| Home | Libraries | People | FAQ | More

## Struct template is_discrete<boost::rational< Integral >>

boost::icl::is_discrete<boost::rational< Integral >>

## Synopsis

    // In header: <boost/icl/rational.hpp>

    template<typename Integral>
    struct is_discrete<boost::rational< Integral >> {
      // types
      typedef is_discrete type;

      // public member functions
       BOOST_STATIC_CONSTANT(bool, value = false);
    };

## Description

### `is_discrete` public member functions

1.      BOOST_STATIC_CONSTANT(bool, value = false);